# Deployment  Semantic data cubes

Deploy Semantic data cubes technologies on the DeepCube Platform

## Getting started
 
 todo

## Steps

Dockerfile (Multicorn & Postgis): https://pastebin.com/fr4amhz9
Foreign Tables (Example Paths): https://pastebin.com/hE90F5S8
Readme Steps: https://pastebin.com/DyD6SkYz

## On Top installation

todo : use https://ontop-vkg.org/tutorial/endpoint/endpoint-docker.html#how-to-use-this-image
